Subject: Problem in transition state location.

From: parveen parveen <[email-masked]>
Date: Sun, 03 Mar 2002 19:47:40 -0800 (PST)

Dear readers, 

  I am doing abinito studies on medium ring compounds. For finding the transition states of these 
      compounds, i am trying to locate the transition
state of  the acrolein reduction with LiH. 

      I am using Gamess. I found a geo. close to T.S with 321G. 
      I did IRC and got reaction pathway. 
      Taking the same T.S geometry (found at 321G). i did IRC calculations at 6-31G* and mp2 6-31G*. 

      Now the results vary a lot and the reaction pathway found in the 321G is not reproduced at higer level of basis set. 

      The input for IRC : 

      $CONTRL SCFTYP=RHF RUNTYP=IRC MPLEVL=2 NZVAR=24             COORD=ZMT $END 
      $SYSTEM TIMLIM=40000 MEMORY=9000000 $END 
      $IRC PACE=GS2 SADDLE=.TRUE. TSENGY=.FALSE. 
      FORWRD=.FALSE. NPOINT=100 $END 
      $GUESS GUESS=HUCKEL $END 
      $BASIS GBASIS=n31 NGAUSS=6 NDFUNC=1 $END 
      $DATA 
      Calculation of irc of the reduction of acrolein. 
      C1 
      C 
      C 1 1.3175934 
      C 2 1.4683773 1 121.4030998 
      O 3 1.2648895 2 122.3010428 1 163.4724430 0 
      LI 4 1.7609866 3 97.3461670 2 104.9555105 0 
      H 1 1.0717788 2 121.9830606 3 -178.3972017 0 
      H 1 1.0745947 2 121.6377641 3 2.2282555 0 
      H 2 1.0719380 3 116.3714314 4 -14.9501683 0 
      H 3 1.0769044 2 115.4048342 1 -1.2870086 0 
      H 5 1.7313003 4 93.5246257 3 0.5416822 0 
      $END 
      $HESS 
      ......... 

      for saddle point. 
      $CONTRL SCFTYP=RHF RUNTYP=SADPOINT NZVAR=24 COORD=ZMT $END 
      $SYSTEM MEMORY=6000000 TIMLIM=6000 $END 
      $STATPT METHOD=QA HESS=CALC IHREP=1 MOVIE=.TRUE. OPTTOL=1.0e-4 
      NSTEP=200 PURIFY=.TRUE. $END 
      $BASIS GBASIS=n21 NGAUSS=3 $END 
      $GUESS GUESS=HUCKEL $END 
      $DATA 
      ............................ 

      The transition state geo coordinates are given in the IRC input. 

 Can anyone tell me why the results vary and how can we 
      refine the approximate transition state. 

      regards 
      Parveen 

___________________________________________________
GO.com Mail                                    
Get Your Free, Private E-mail at http://mail.go.com